.manufacturer_list{position:relative;}
.manufacturer_list .manufacturer_title{margin-top:15px;height:60px;text-align:center;font-size:26px;line-height:60px;}
.manufacturer_list .left-az{position:absolute;top:70px;left:-50px;width:32px;border:1px solid #D3D3D3;}
.manufacturer_list .left-az ul{padding:10px 0;}
.manufacturer_list .left-az ul li{position:relative;}
.manufacturer_list .left-az ul li a{display:block;width:32px;height:24px;text-align:center;line-height:24px;}
.manufacturer_list .left-az ul li.current a,.manufacturer_list .left-az ul li:hover a{background:#EF3800;color:#FFFFFF;}
.manufacturer_list .left-az ul li.current:after,.manufacturer_list .left-az ul li:hover:after{position:absolute;top:6px;right:-6px;margin-left:-10px;width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #EF3800;content:" ";}
.manufacturer_list .list-content .ul-list .title{height:60px;background:url("../images/az-title-bg.png") no-repeat center center;color:#1D1D1D;text-align:center;font-size:26px;line-height:60px;}
.manufacturer_list .list-content .ul-list ul li{float:left;margin-bottom:15px;width:14.2%;border:1px solid #CFCFCF;border-right:0;}
.manufacturer_list .list-content .ul-list ul li:nth-child(7n),.manufacturer_list .list-content .ul-list ul li:last-child{border-right:1px solid #CFCFCF;}
.manufacturer_list .list-content .ul-list ul li a{padding: 10px 0;display: block;position: relative;}
.manufacturer_list .list-content .ul-list ul li img{display:block;max-width: 70%;max-height: 53px;margin: 0 auto;}
.manufacturer_list .list-content .ul-list ul li s{text-decoration: none;position: absolute;left: 0;bottom: 0;text-align: center;width: 100%;color: #FFFFFF;display: none;background-color: #F15626;font-size: 12px;line-height: 16px;padding: 5px 0;}
/*.manufacturer_list .list-content .ul-list ul li s:after{content: "\f105";display: block;background-color: #F69172;width: 25px;height: 25px;border-radius: 50%;line-height: 25px;font-weight: normal;font-family: FontAwesome;font-size: 20px;margin: 5px auto 0 auto;}
*/
.manufacturer_list .list-content .ul-list ul li a:before{content:"";background-color: #F15626;position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0.85;display: none;}
.manufacturer_list .list-content .ul-list ul li a:hover s{display: block;}
/*details*/
.manufacturer_position{background:#FFFFFF;}
.manufacturer-title{text-align:left;height:56px;line-height:56px;font-size:20px;}
.manufacturer-title h2{text-transform:uppercase;font-size:20px;padding-left:8px;}
.manufacturer-title span{font-weight:700;}
.manufacturer_panel{background:#F1F1F1;}
.manufacturer_panel .wrap{position: relative;padding-bottom: 20px;min-height: 300px;}
.manufacturer_intro{width:50%;}
.manufacturer_intro .brand-pic{border-top:5px solid #EF3800;background:#FFFFFF;padding: 10px 50px;}
.manufacturer_intro .brand-pic img{display:block;max-width: 100%;max-height: 100px;}
.manufacturer_intro .brand-word{margin-left:25px;width: 395px;height: 125px;position: relative;}
.manufacturer_intro .brand-word .title{text-transform:uppercase;font-size:18px;word-break: break-all;display: block;word-break: break-all;word-wrap: break-word;padding-top: 20px;}
.manufacturer_intro .brand-word a{font-size:12px;display:block;background:#FFFFFF;border:1px solid #D3D3D3;border-radius:3px;width:188px;height:28px;line-height:28px;text-align:center;position: absolute;left: 0;bottom: 5px;}
.manufacturer_intro .brand-word a i{margin-left:5px;}
.brand-intro{margin-top:20px;}
.brand-intro .title{font-size:18px;height:40px;line-height:40px;font-weight:700;}
.brand-intro .intro{line-height:22px;font-size: 12px;}
.manufacturer_news{width:50%;position: absolute;bottom: -5px;right: 0;}
.manufacturer_news .news-list{width:84%;background:#FFFFFF;padding:0 3%;margin-left:10%;margin-top:30px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-image:url("../images/ma-ul-bg.png") 5 5 repeat;}
.manufacturer_news h2.title{height:46px;line-height:46px;border-bottom:1px solid #767676;font-size:20px;text-transform:uppercase;}
.manufacturer_news ul{padding:10px 0;}
.manufacturer_news ul li{height:30px;line-height:30px;font-size:12px;}
.manufacturer_news ul li p{float:left;height:30px;line-height:30px;}
.manufacturer_news ul li span{float:right;color:#9B9B9B;padding-right:5px;height:30px;line-height:30px;}
.product-category{padding-bottom:30px;}
.product-category .manufacturer-title{border-bottom:2px solid #434343;margin-bottom: 10px;}
.product-category h2{float:left;border-bottom:3px solid #EF3800;margin-top:-1px;}
.product-category .category-list{padding-bottom: 10px;}
.product-category .category-list dl{margin:10px 0 15px;}
.product-category .category-list h3{color:#363636;font-weight:700;line-height:30px;}
.product-category .category-list h3 s{color: #7A7A7A;text-decoration: none;margin-left: 3px;}
.product-category .category-list ul{column-count: 3;column-gap: 5px;-webkit-column-count: 3;-webkit-column-gap: 5px;-moz-column-count: 3;-moz-column-gap: 5px;}
.product-category .category-list li{font-size: 12px;}
.product-category .category-list li a{color:#5D5D5D;padding: 5px 0;display: inline-block;line-height: 16px;}
.product-category .category-list li s{text-decoration: none;color: #7F7F7F;margin-left: 3px;}
.list-panel .brand-pages .pages-left{float:left;}
.list-panel .brand-pages .pages{float: right;}
.list-panel .pages .pages-right p span{color:#0884E4;padding-left:5px;}
/*category*/
.brand-category .wrap{min-height: auto;}
.brand-category .manufacturer_intro{float: left;}
.brand-category .brand-intro{margin: 0;height: 125px;overflow: hidden;}
@media screen and (max-width: 767px)
{
	.manufacturer_list .manufacturer_title{margin-top:10px;height:50px;font-size:1.2rem;line-height:50px;}
	.manufacturer_list .left-az{top:50px;left:2%;width:26px;position: absolute;}
	body.fix .manufacturer_list .left-az{top:80px;position: fixed;}
	body.footer .manufacturer_list .left-az{bottom:10px;position: absolute;top: auto;}
	.manufacturer_list .left-az ul li a{width:26px;height:20px;line-height:20px;}
	.manufacturer_list .left-az ul li.current:after,.manufacturer_list .left-az ul li:hover:after{top:5px;}
	.manufacturer_list .list-content{margin-left:43px;margin-right:1%;}
	.manufacturer_list .list-content .ul-list .title{height:50px;font-size:1.2rem;line-height:50px;}
	.manufacturer_list .list-content .ul-list ul li{margin-bottom:10px;width:50%;border-right: 1px solid transparent!important;}
	.manufacturer_list .list-content .ul-list ul li:nth-child(2n),.manufacturer_list .list-content .ul-list ul li:last-child{border-right:1px solid #CFCFCF!important;}
	.manufacturer_list .list-content .ul-list ul li img{margin:20px auto;}
	.manufacturer-title{height:50px;line-height:50px;font-size:1.2rem;}
	.manufacturer-title h2{font-size:1.2rem;padding-left:0;}
	.manufacturer_panel{height:auto;}
	.manufacturer_intro{width:100%;}
	.manufacturer_intro .brand-pic img{margin:0 auto;}
	.manufacturer_intro .brand-word{margin-left:10px;height: auto;width: auto;padding-top: 5px;}
	.manufacturer_intro .brand-word .title{font-size:1.2rem;padding: 0;}
	.manufacturer_intro .brand-word a{position: static;margin-top: 10px;}
	.brand-intro{padding:0 2% 2%;margin: 0;}
	.brand-intro .title{font-size:1rem;}
	.manufacturer_news{position: static;width: 100%;}
	.manufacturer_news .news-list{width:96%;padding:0 2%;margin:2%;}
	.manufacturer_news ul li{height: auto;line-height: 24px;border-bottom: 1px dashed #DDDDDD;}
	.manufacturer_news ul li p{width:75%;overflow:hidden;text-overflow:ellipsis;height:30px;line-height:30px;}
	.manufacturer_news ul li a{display: block;line-height: 16px;padding: 5px 0;}
	.manufacturer_news ul li span{float: none;display: block;line-height: 24px;height: 24px;}
	.product-category h2{margin-top:-3px;}
	.product-category .category-list{width:100%;padding:0 2%;}
	.product-category .category-list dl{padding-left: 2%;}
	.product-category .category-list ul{column-count: auto;-webkit-column-count: auto;-moz-column-count: auto;}
	.product-category .category-list li{width: 100%;text-align: left;}
	.list-panel .brand-pages .pages{display:none;}
}